org.eclnt.jsfserver.elements.componentnodes

## Class MAPVIEWERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.MAPVIEWERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class MAPVIEWERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MAPVIEWERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `MAPVIEWERNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindActionListener(IActionListenerDelegation value)`
    `MAPVIEWERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindColspan(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindComment(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindLatitude(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindLongitude(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMapbaseurl(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMapmaximumzoomlevel(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMapminimumzoomlevel(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMaptilesize(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMaptileurlpattern(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMaptotalmapzoom(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMapurlparamx(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMapurlparamy(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindMapurlparamz(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindOsmzoom(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindShadow(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindX(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `bindY(IDynamicContentBindingObject value)`
    `MAPVIEWERNode` | `setAccessiblename(java.lang.String value)`
    `MAPVIEWERNode` | `setActionListener(java.lang.String value)`
    `MAPVIEWERNode` | `setAdapterbinding(java.lang.String value)`
    `MAPVIEWERNode` | `setAnimatechangeofsize(boolean value)`
    `MAPVIEWERNode` | `setAnimatechangeofsize(java.lang.String value)`
    `MAPVIEWERNode` | `setAttributemacro(java.lang.String value)`
    `MAPVIEWERNode` | `setColspan(int value)`
    `MAPVIEWERNode` | `setColspan(java.lang.String value)`
    `MAPVIEWERNode` | `setComment(java.lang.String value)`
    `MAPVIEWERNode` | `setConfiginfo(java.lang.String value)`
    `MAPVIEWERNode` | `setHeight(int value)`
    `MAPVIEWERNode` | `setHeight(java.lang.String value)`
    `MAPVIEWERNode` | `setId(java.lang.String value)`
    `MAPVIEWERNode` | `setLatitude(java.lang.String value)`
    `MAPVIEWERNode` | `setLongitude(java.lang.String value)`
    `MAPVIEWERNode` | `setMapbaseurl(java.lang.String value)`
    `MAPVIEWERNode` | `setMapmaximumzoomlevel(java.lang.String value)`
    `MAPVIEWERNode` | `setMapminimumzoomlevel(java.lang.String value)`
    `MAPVIEWERNode` | `setMaptilesize(java.lang.String value)`
    `MAPVIEWERNode` | `setMaptileurlpattern(java.lang.String value)`
    `MAPVIEWERNode` | `setMaptotalmapzoom(java.lang.String value)`
    `MAPVIEWERNode` | `setMapurlparamx(java.lang.String value)`
    `MAPVIEWERNode` | `setMapurlparamy(java.lang.String value)`
    `MAPVIEWERNode` | `setMapurlparamz(java.lang.String value)`
    `MAPVIEWERNode` | `setOsmzoom(java.lang.String value)`
    `MAPVIEWERNode` | `setReference(java.lang.String value)`
    `MAPVIEWERNode` | `setRendered(boolean value)`
    `MAPVIEWERNode` | `setRendered(java.lang.String value)`
    `MAPVIEWERNode` | `setRowalignmenty(java.lang.String value)`
    `MAPVIEWERNode` | `setShadow(java.lang.String value)`
    `MAPVIEWERNode` | `setStylevariant(java.lang.String value)`
    `MAPVIEWERNode` | `setWidth(int value)`
    `MAPVIEWERNode` | `setWidth(java.lang.String value)`
    `MAPVIEWERNode` | `setX(int value)`
    `MAPVIEWERNode` | `setX(java.lang.String value)`
    `MAPVIEWERNode` | `setY(int value)`
    `MAPVIEWERNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MAPVIEWERNode

          public MAPVIEWERNode()

  - ### Method Detail

    - #### setId

          public MAPVIEWERNode setId(java.lang.String value)

    - #### setAccessiblename

          public MAPVIEWERNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public MAPVIEWERNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public MAPVIEWERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public MAPVIEWERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public MAPVIEWERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public MAPVIEWERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public MAPVIEWERNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public MAPVIEWERNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public MAPVIEWERNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public MAPVIEWERNode setAttributemacro(java.lang.String value)

    - #### setColspan

          public MAPVIEWERNode setColspan(java.lang.String value)

    - #### bindColspan

          public MAPVIEWERNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public MAPVIEWERNode setColspan(int value)

    - #### setComment

          public MAPVIEWERNode setComment(java.lang.String value)

    - #### bindComment

          public MAPVIEWERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public MAPVIEWERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public MAPVIEWERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setHeight

          public MAPVIEWERNode setHeight(java.lang.String value)

    - #### bindHeight

          public MAPVIEWERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public MAPVIEWERNode setHeight(int value)

    - #### setLatitude

          public MAPVIEWERNode setLatitude(java.lang.String value)

    - #### bindLatitude

          public MAPVIEWERNode bindLatitude(IDynamicContentBindingObject value)

    - #### setLongitude

          public MAPVIEWERNode setLongitude(java.lang.String value)

    - #### bindLongitude

          public MAPVIEWERNode bindLongitude(IDynamicContentBindingObject value)

    - #### setMapbaseurl

          public MAPVIEWERNode setMapbaseurl(java.lang.String value)

    - #### bindMapbaseurl

          public MAPVIEWERNode bindMapbaseurl(IDynamicContentBindingObject value)

    - #### setMapmaximumzoomlevel

          public MAPVIEWERNode setMapmaximumzoomlevel(java.lang.String value)

    - #### bindMapmaximumzoomlevel

          public MAPVIEWERNode bindMapmaximumzoomlevel(IDynamicContentBindingObject value)

    - #### setMapminimumzoomlevel

          public MAPVIEWERNode setMapminimumzoomlevel(java.lang.String value)

    - #### bindMapminimumzoomlevel

          public MAPVIEWERNode bindMapminimumzoomlevel(IDynamicContentBindingObject value)

    - #### setMaptilesize

          public MAPVIEWERNode setMaptilesize(java.lang.String value)

    - #### bindMaptilesize

          public MAPVIEWERNode bindMaptilesize(IDynamicContentBindingObject value)

    - #### setMaptileurlpattern

          public MAPVIEWERNode setMaptileurlpattern(java.lang.String value)

    - #### bindMaptileurlpattern

          public MAPVIEWERNode bindMaptileurlpattern(IDynamicContentBindingObject value)

    - #### setMaptotalmapzoom

          public MAPVIEWERNode setMaptotalmapzoom(java.lang.String value)

    - #### bindMaptotalmapzoom

          public MAPVIEWERNode bindMaptotalmapzoom(IDynamicContentBindingObject value)

    - #### setMapurlparamx

          public MAPVIEWERNode setMapurlparamx(java.lang.String value)

    - #### bindMapurlparamx

          public MAPVIEWERNode bindMapurlparamx(IDynamicContentBindingObject value)

    - #### setMapurlparamy

          public MAPVIEWERNode setMapurlparamy(java.lang.String value)

    - #### bindMapurlparamy

          public MAPVIEWERNode bindMapurlparamy(IDynamicContentBindingObject value)

    - #### setMapurlparamz

          public MAPVIEWERNode setMapurlparamz(java.lang.String value)

    - #### bindMapurlparamz

          public MAPVIEWERNode bindMapurlparamz(IDynamicContentBindingObject value)

    - #### setOsmzoom

          public MAPVIEWERNode setOsmzoom(java.lang.String value)

    - #### bindOsmzoom

          public MAPVIEWERNode bindOsmzoom(IDynamicContentBindingObject value)

    - #### setReference

          public MAPVIEWERNode setReference(java.lang.String value)

    - #### setRendered

          public MAPVIEWERNode setRendered(java.lang.String value)

    - #### bindRendered

          public MAPVIEWERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public MAPVIEWERNode setRendered(boolean value)

    - #### setRowalignmenty

          public MAPVIEWERNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public MAPVIEWERNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public MAPVIEWERNode setShadow(java.lang.String value)

    - #### bindShadow

          public MAPVIEWERNode bindShadow(IDynamicContentBindingObject value)

    - #### setStylevariant

          public MAPVIEWERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public MAPVIEWERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setWidth

          public MAPVIEWERNode setWidth(java.lang.String value)

    - #### bindWidth

          public MAPVIEWERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public MAPVIEWERNode setWidth(int value)

    - #### setX

          public MAPVIEWERNode setX(java.lang.String value)

    - #### bindX

          public MAPVIEWERNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public MAPVIEWERNode setX(int value)

    - #### setY

          public MAPVIEWERNode setY(java.lang.String value)

    - #### bindY

          public MAPVIEWERNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public MAPVIEWERNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.